.sm-simplex {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  margin-top:1rem;
  margin-bottom:1rem;
}
.sm-simplex a, 
.sm-simplex a:hover, 
.sm-simplex a:focus, 
.sm-simplex a:active {
  padding: 13px 20px 13px 8px;
  /* make room for the toggle button (sub indicator) */
  font-weight: normal;
  line-height: 17px;
  text-decoration: none;
  font-size: 100%;
}

.sm-simplex a {
  color: #777777;
}

.sm-simplex a:hover, 
.sm-simplex a:focus, 
.sm-simplex a:active {
  color: #222222;
}

.sm-simplex a.current {
  color: #d23600;
}

.sm-simplex a.current:hover {
  color: #993600;
}

.sm-simplex a.disabled {
  color: #bbbbbb;
}

.sm-simplex a span.sub-arrow {
	position: absolute;
	top: 50%;
	margin-top: -17px;
	margin-right: 1px;
	left: auto;
	right: 5px;
	width: 34px;
	height: 34px;
	overflow: hidden;
	font: bold 16px/34px monospace !important;
	text-align: center;
	text-shadow: none;
	background: rgba(255, 255, 255, 0.5);
	font-size: 1.2rem !important;
	color: #CCCCCC;
	border: 1px dotted #e9e9e9;
	background-color:#fefefe;
	-webkit-border-radius: 50% !important;
	-moz-border-radius: 50% !important;
	-ms-border-radius: 50% !important;
	-o-border-radius: 50% !important;
	border-radius: 50% !important;
}
.sm-simplex a:hover span.sub-arrow {
	color: #B4B4B4;
	box-shadow: inset 0px 0px 0px 1px rgba(0,0,0,0.05);
}

.sm-simplex a.highlighted span.sub-arrow:before {
	display: block;
	content: '\2013';
}

.sm-simplex > li:first-child > a, 
.sm-simplex > li:first-child > :not(ul) a {
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -ms-border-radius: 5px 5px 0 0;
  -o-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
}
.sm-simplex > li:last-child > a, .sm-simplex > li:last-child > *:not(ul) a, .sm-simplex > li:last-child > ul,
.sm-simplex > li:last-child > ul > li:last-child > a, .sm-simplex > li:last-child > ul > li:last-child > *:not(ul) a, .sm-simplex > li:last-child > ul > li:last-child > ul,
.sm-simplex > li:last-child > ul > li:last-child > ul > li:last-child > a, .sm-simplex > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a, .sm-simplex > li:last-child > ul > li:last-child > ul > li:last-child > ul,
.sm-simplex > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a, .sm-simplex > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a, .sm-simplex > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul,
.sm-simplex > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a, .sm-simplex > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a, .sm-simplex > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul {
  -webkit-border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  -ms-border-radius: 0 0 5px 5px;
  -o-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
}
.sm-simplex > li:last-child > a.highlighted, .sm-simplex > li:last-child > *:not(ul) a.highlighted,
.sm-simplex > li:last-child > ul > li:last-child > a.highlighted, .sm-simplex > li:last-child > ul > li:last-child > *:not(ul) a.highlighted,
.sm-simplex > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted, .sm-simplex > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a.highlighted,
.sm-simplex > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted, .sm-simplex > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a.highlighted,
.sm-simplex > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted, .sm-simplex > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a.highlighted {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
.sm-simplex li {
  border-top: 1px solid rgba(0, 0, 0, 0.05);
}
.sm-simplex > li:first-child {
  border-top: 0;
}
.sm-simplex ul {
  background: rgba(162, 162, 162, 0.1);
}
.sm-simplex ul a, 
.sm-simplex ul a:hover, 
.sm-simplex ul a:focus, 
.sm-simplex ul a:active {
    font-size: 95%;
	border-left: 8px solid transparent;
}
.sm-simplex ul ul a,
.sm-simplex ul ul a:hover,
.sm-simplex ul ul a:focus,
.sm-simplex ul ul a:active {
  border-left: 16px solid transparent;
}
.sm-simplex ul ul ul a,
.sm-simplex ul ul ul a:hover,
.sm-simplex ul ul ul a:focus,
.sm-simplex ul ul ul a:active {
  border-left: 24px solid transparent;
}
.sm-simplex ul ul ul ul a,
.sm-simplex ul ul ul ul a:hover,
.sm-simplex ul ul ul ul a:focus,
.sm-simplex ul ul ul ul a:active {
  border-left: 32px solid transparent;
}
.sm-simplex ul ul ul ul ul a,
.sm-simplex ul ul ul ul ul a:hover,
.sm-simplex ul ul ul ul ul a:focus,
.sm-simplex ul ul ul ul ul a:active {
  border-left: 40px solid transparent;
}

@media (min-width: 480px) {
	.sm-simplex ul a, 
	.sm-simplex ul a:hover, 
	.sm-simplex ul a:focus, 
	.sm-simplex ul a:active {
		border-left: 1rem solid transparent;
	}
	.sm-simplex ul ul a,
	.sm-simplex ul ul a:hover,
	.sm-simplex ul ul a:focus,
	.sm-simplex ul ul a:active {
	  border-left: 2rem solid transparent;
	}
	.sm-simplex ul ul ul a,
	.sm-simplex ul ul ul a:hover,
	.sm-simplex ul ul ul a:focus,
	.sm-simplex ul ul ul a:active {
	  border-left: 3rem solid transparent;
	}
	.sm-simplex ul ul ul ul a,
	.sm-simplex ul ul ul ul a:hover,
	.sm-simplex ul ul ul ul a:focus,
	.sm-simplex ul ul ul ul a:active {
	  border-left: 4rem solid transparent;
	}
	.sm-simplex ul ul ul ul ul a,
	.sm-simplex ul ul ul ul ul a:hover,
	.sm-simplex ul ul ul ul ul a:focus,
	.sm-simplex ul ul ul ul ul a:active {
	  border-left: 45rem solid transparent;
	}
}



@media (min-width: 768px) {
  /* Switch to desktop layout
  -----------------------------------------------
     These transform the menu tree from
     collapsible to desktop (navbar + dropdowns)
  -----------------------------------------------*/
  /* start... (it's not recommended editing these rules) */
  .sm-simplex ul {
    position: absolute;
    width: 12em;
  }

  .sm-simplex li {
    float: left;
  }

  .sm-simplex.sm-rtl li {
    float: right;
  }

  .sm-simplex ul li, .sm-simplex.sm-rtl ul li, .sm-simplex.sm-vertical li {
    float: none;
  }

  .sm-simplex a {
    white-space: nowrap;
  }

  .sm-simplex ul a, .sm-simplex.sm-vertical a {
    white-space: normal;
  }

  .sm-simplex .sm-nowrap > li > a, .sm-simplex .sm-nowrap > li > :not(ul) a {
    white-space: nowrap;
  }

  /* ...end */
  .sm-simplex {
    padding: 0 10px;

    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
    border-radius: 100px;
	margin-top: 4px;
	margin-bottom: 8px;
  }
  .sm-simplex a, 
  .sm-simplex a:hover, 
  .sm-simplex a:focus, 
  .sm-simplex a:active, 
  .sm-simplex a.highlighted {
    padding: 12px 12px;

    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    border-radius: 0 !important;
  }
  .sm-simplex a:hover, .sm-simplex a:focus, .sm-simplex a:active, .sm-simplex a.highlighted {
  }
  .sm-simplex a.current {
  }
  .sm-simplex a.disabled {
    color: #bbbbbb;
  }
  .sm-simplex a.has-submenu {
    padding-right: 24px;
  }
  .sm-simplex a span.sub-arrow {
    top: 50%;
    margin-top: -2px;
    right: 12px;
    width: 0;
    height: 0;
    border-width: 4px;
    border-style: solid dashed dashed dashed;
    border-color: #555555 transparent transparent transparent;
    background: transparent;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    border-radius: 0 !important;
  }
  .sm-simplex a.highlighted span.sub-arrow:before {
    display: none;
  }
  .sm-simplex li {
    border-top: 0;
  }

/*  
  .sm-simplex > li > ul:before,
  .sm-simplex > li > ul:after {
    content: '';
    position: absolute;
    top: -18px;
    left: 30px;
    width: 0;
    height: 0;
    overflow: hidden;
    border-width: 9px;
    border-style: dashed dashed solid dashed;
    border-color: transparent transparent #bbbbbb transparent;
  }
  .sm-simplex > li > ul:after {
    top: -16px;
    left: 31px;
    border-width: 8px;
    border-color: transparent transparent white transparent;
  }
*/

  .sm-simplex ul {
    border: 1px solid #bbbbbb;
    padding: 5px 0;
    background: white;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -ms-border-radius: 5px !important;
    -o-border-radius: 5px !important;
    border-radius: 5px !important;
    -webkit-box-shadow: 0 5px 9px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 9px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 9px rgba(0, 0, 0, 0.2);
  }
  .sm-simplex ul a, .sm-simplex ul a:hover, .sm-simplex ul a:focus, .sm-simplex ul a:active, .sm-simplex ul a.highlighted {
    border: 0 !important;
    padding: 10px 20px;
    color: #555555;
  }
  .sm-simplex ul a:hover, 
  .sm-simplex ul a:focus, 
  .sm-simplex ul a:active, 
  .sm-simplex ul a.highlighted {
    background: #f6f6f6;
    color: #000000;
  }
  .sm-simplex ul a.current {
    color: #d23600;
  }
  .sm-simplex ul a.disabled {
    background: white;
    color: #cccccc;
  }
  .sm-simplex ul a.has-submenu {
    padding-right: 20px;
  }
  .sm-simplex ul a span.sub-arrow {
    right: 8px;
    top: 50%;
    margin-top: -5px;
    border-width: 5px;
    border-style: dashed dashed dashed solid;
    border-color: transparent transparent transparent #555555;
  }
  .sm-simplex span.scroll-up,
  .sm-simplex span.scroll-down {
    position: absolute;
    display: none;
    visibility: hidden;
    overflow: hidden;
    background: white;
    height: 20px;
  }
  .sm-simplex span.scroll-up:hover,
  .sm-simplex span.scroll-down:hover {
    background: #eeeeee;
  }
  .sm-simplex span.scroll-up:hover span.scroll-up-arrow, .sm-simplex span.scroll-up:hover span.scroll-down-arrow {
    border-color: transparent transparent #d23600 transparent;
  }
  .sm-simplex span.scroll-down:hover span.scroll-down-arrow {
    border-color: #d23600 transparent transparent transparent;
  }
  .sm-simplex span.scroll-up-arrow, .sm-simplex span.scroll-down-arrow {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -6px;
    width: 0;
    height: 0;
    overflow: hidden;
    border-width: 6px;
    border-style: dashed dashed solid dashed;
    border-color: transparent transparent #555555 transparent;
  }
  .sm-simplex span.scroll-down-arrow {
    top: 8px;
    border-style: solid dashed dashed dashed;
    border-color: #555555 transparent transparent transparent;
  }
  .sm-simplex.sm-rtl a.has-submenu {
    padding-right: 12px;
    padding-left: 24px;
  }
  .sm-simplex.sm-rtl a span.sub-arrow {
    right: auto;
    left: 12px;
  }
  .sm-simplex.sm-rtl.sm-vertical a.has-submenu {
    padding: 10px 20px;
  }
  .sm-simplex.sm-rtl.sm-vertical a span.sub-arrow {
    right: auto;
    left: 8px;
    border-style: dashed solid dashed dashed;
    border-color: transparent #555555 transparent transparent;
  }
  .sm-simplex.sm-rtl > li > ul:before {
    left: auto;
    right: 30px;
  }
  .sm-simplex.sm-rtl > li > ul:after {
    left: auto;
    right: 31px;
  }
  .sm-simplex.sm-rtl ul a.has-submenu {
    padding: 10px 20px !important;
  }
  .sm-simplex.sm-rtl ul a span.sub-arrow {
    right: auto;
    left: 8px;
    border-style: dashed solid dashed dashed;
    border-color: transparent #555555 transparent transparent;
  }
  .sm-simplex.sm-vertical {
    padding: 10px 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
  }
  .sm-simplex.sm-vertical a {
    padding: 10px 20px;
  }
  .sm-simplex.sm-vertical a:hover, .sm-simplex.sm-vertical a:focus, .sm-simplex.sm-vertical a:active, .sm-simplex.sm-vertical a.highlighted {
    background: white;
  }
  .sm-simplex.sm-vertical a.disabled {
    background: #eeeeee;
  }
  .sm-simplex.sm-vertical a span.sub-arrow {
    right: 8px;
    top: 50%;
    margin-top: -5px;
    border-width: 5px;
    border-style: dashed dashed dashed solid;
    border-color: transparent transparent transparent #555555;
  }
  .sm-simplex.sm-vertical > li > ul:before,
  .sm-simplex.sm-vertical > li > ul:after {
    display: none;
  }
  .sm-simplex.sm-vertical ul a {
    padding: 10px 20px;
  }
  .sm-simplex.sm-vertical ul a:hover, .sm-simplex.sm-vertical ul a:focus, .sm-simplex.sm-vertical ul a:active, .sm-simplex.sm-vertical ul a.highlighted {
    background: #eeeeee;
  }
  .sm-simplex.sm-vertical ul a.disabled {
    background: white;
  }
}
